初入Flutter踩的一些坑

Flutter (Channel unknown, v0.0.0-unknown

Could not find a file named “pubspec.yaml” in “/Users/

以上两条背景:

安装Flutter是通过git形式;

解决方案:

执行flutter –version检查配置和环境,同时会下载文件进行更新。

这个过程比较长,执行后:

Flutter 1.9.1+hotfix.4 • channel stable • https://github.com/flutter/flutter.git

Framework • revision cc949a8e8b (13 天前) • 2019-09-27 15:04:59 -0700

Engine • revision b863200c37

Tools • Dart 2.5.0

看到以上信息说明更新成功了。解决了上诉问题。

Mac Android环境java SDK 1.8配置的正确姿势https://www.jianshu.com/p/29f4b1d4e899

转载随意~:陶醉seo » 初入Flutter踩的一些坑

赞 (0)
分享到:更多 ()